» Ubuntu » Packages

Error

two or more packages specified (libghc-unix-prof-2.6.0.1-fd99a raring)